@charset "utf-8";

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  background-color: #222;
  color: #EEEEEF;
  font-family: "Fraunces", "Times New Roman", serif;
  font-size: 18px;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  line-height: 1.5;
}

main {
  flex: 1 1 auto;
}

a {
  color: inherit;
}

ol, ul {
  list-style-position: inside;
  padding-left: 0;
}

li {
  margin-bottom: 0.5rem;
}
li:last-child {
  margin-bottom: initial;
}

address {
  font-style: normal;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 0.5rem;
}
th, td {
  text-align: left;
  padding: 0.5rem 0.75rem;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  vertical-align: top;
}
th {
  font-weight: bolder;
  white-space: nowrap;
}

.nobr {
  white-space: nowrap;
}

section, main.legal-body, footer #imprint, footer #privacy {
  max-width: 72rem;
  width: 72rem;
  margin: 82px auto 0 auto;
  padding: 0 82px 0 42px;
}
@media (max-width: 72rem) {
  section, main.legal-body, footer #imprint, footer #privacy {
    width: 100%;
  }
}
main.legal-body {
  background-color: #EEEEEF;
  color: #222;
  margin-top: 0;
  padding-top: 82px;
  padding-bottom: 164px;
  line-height: 2;
}
section:first-child {
  margin-top: 164px;
}
section:last-child {
  margin-bottom: 164px;
}
footer #imprint {
  margin-top: 0;
}
footer #privacy {
  margin-top: 1rem;
}

.legal-body .last-updated {
  margin-bottom: 2rem;
}
.legal-body h2 {
  margin-top: 82px;
}
.legal-body h3 {
  margin-top: 42px;
}

.back-link {
  display: inline-block;
  margin-bottom: 82px;
  user-select: none;
}

.attribution {
  margin: 14px;
  padding: 2px 12px;
  font-size: smaller;
  background-color: #000C;
  color: #AAA;
  border-radius: 1rem;
  user-select: none;
}

#hero {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  flex: 0 0 auto;
  margin: 0;
  padding: 0 0 164px 0;
  max-width: 100%;
  min-height: 110vh;
  overflow: hidden;
  background-color: #111;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/lib/unsplash/jonakoh-_-dbZW3HauxrE-unsplash.jpg");
  background-image: image-set(
    url("/lib/unsplash/jonakoh-_-dbZW3HauxrE-unsplash.avif") type("image/avif"),
    url("/lib/unsplash/jonakoh-_-dbZW3HauxrE-unsplash.webp") type("image/webp"),
    url("/lib/unsplash/jonakoh-_-dbZW3HauxrE-unsplash.jpg") type("image/jpeg")
  );
}

#hero > * {
  margin: 20px 42px 0 42px;
  padding: 0;
  font-weight: unset;
}

#hero > *:first-child {
  margin-top: 82px;
  font-weight: bolder;
}

#hero > *:nth-child(2) {
  margin-top: 0;
}

#hero > *:nth-child(3) {
  margin-top: 42px;
}

#hero > *:first-child, #hero > *:nth-child(2) {
  font-size: larger;
}

#hero ol, #hero ul {
  padding-left: 0.5rem;
}
#hero li {
  margin-bottom: 0;
}
#hero .hero-bg {
  background-color: #000E;
  padding: .5rem 1rem .5rem .5rem;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 2;
}

#hero .attribution {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 14px 42px;
  padding: .5rem 1.5rem;
}

#footer {
  position: relative;
  flex: 0 0 auto;
  padding: 82px 0 42px 0;
  font-size: smaller;
  background-color: #000C;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/lib/unsplash/pawel-czerwinski-BPrk2cOoCq8-unsplash.jpg");
  background-image: image-set(
    url("/lib/unsplash/pawel-czerwinski-BPrk2cOoCq8-unsplash.avif") type("image/avif"),
    url("/lib/unsplash/pawel-czerwinski-BPrk2cOoCq8-unsplash.webp") type("image/webp"),
    url("/lib/unsplash/pawel-czerwinski-BPrk2cOoCq8-unsplash.jpg") type("image/jpeg")
  );
  background-blend-mode: darken;
}

#footer .attribution {
  position: absolute;
  top: 0;
  right: 0;
  margin: 14px 42px;
  padding: .5rem 1.5rem;
}

.legal-footer h2, .legal-footer p {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 .5rem;
  font-size: unset;
}
.legal-footer address {
  display: inline-block;
  font-style: unset;
}
.legal-footer > h2:first-child, .legal-footer > p:first-child {
  font-weight: bolder;
}
.legal-footer h2:before, .legal-footer p:before {
  content: "•";
  margin: 0 .5rem 0 0;
  color: #777D;
}
.legal-footer > h2:first-child:before, .legal-footer > p:first-child:before {
  content: "";
  margin: 0;
}
.legal-footer > h2:last-child, .legal-footer > p:last-child {
  padding-right: 1rem;
}

@media (max-width: 600px) {
  table, tbody, tr, th, td {
    display: block;
  }
  thead {
    display: none;
  }
  td {
    padding-left: 0;
    padding-right: 0;
  }
  td::before {
    display: block;
    font-weight: bolder;
    margin-bottom: 0.15rem;
    content: attr(data-label);
  }
  tr {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  }

  section, main.legal-body {
    padding-left: 14px;
    padding-right: 20px;
  }

  footer #imprint, footer #privacy {
    padding-left: 14px;
    padding-right: 20px;
    padding-left: calc(14px - 0.5rem);
  }

  #hero .attribution, #footer .attribution {
    margin-left: 14px;
    margin-right: 20px;
  }

  #hero > *, #hero .hero-bg {
    margin-left: 14px;
    margin-right: 20px;
    margin-left: calc(14px - 0.5rem);
    margin-right: calc(20px - 1rem);
  }
}
